<?xml version="1.0" encoding="UTF-8"?>
<cheats version="1.0">
	<cheat enabled="0">
		<genie>SSASSA</genie>
		<description>Invincibility (enemies die)</description>
	</cheat>
	<cheat enabled="0">
		<genie>SEVVOVSX</genie>
		<description>Invincibility (walk through enemies) (1 of 2)</description>
	</cheat>
	<cheat enabled="0">
		<genie>ESVVKTEY</genie>
		<description>Invincibility (walk through enemies) (2 of 2)</description>
	</cheat>
	<cheat enabled="0">
		<genie>VZTLTN</genie>
		<description>Infinite time</description>
	</cheat>
	<cheat enabled="0">
		<genie>SZTLTN</genie>
		<description>Infinite time (alt)</description>
	</cheat>
	<cheat enabled="0">
		<genie>SXIOPO</genie>
		<description>Infinite lives - both players</description>
	</cheat>
	<cheat enabled="0">
		<genie>SKSOPOVK</genie>
		<description>Infinite lives</description>
	</cheat>
	<cheat enabled="0">
		<genie>AATOZA</genie>
		<description>Start with 1 life - both players</description>
	</cheat>
	<cheat enabled="0">
		<genie>IATOZA</genie>
		<description>Start with 6 lives - both players</description>
	</cheat>
	<cheat enabled="0">
		<genie>AATOZE</genie>
		<description>Start with 9 lives - both players</description>
	</cheat>
	<cheat enabled="0">
		<genie>VATOLE</genie>
		<description>Start P1 with 8 lives and P2 with 3 lives</description>
	</cheat>
	<cheat enabled="0">
		<genie>GIIIVY</genie>
		<description>Walk through pipes and blocks</description>
	</cheat>
	<cheat enabled="0">
		<genie>APZLGK</genie>
		<description>Super-jump from a standing start only</description>
	</cheat>
	<cheat enabled="0">
		<genie>TPZLTG</genie>
		<description>Super-jump from running only</description>
	</cheat>
	<cheat enabled="0">
		<genie>GPZUAG</genie>
		<description>Super-jump from turbo running only</description>
	</cheat>
	<cheat enabled="0">
		<genie>APZLGG</genie>
		<description>Mega-jump from a standing start only</description>
	</cheat>
	<cheat enabled="0">
		<genie>APZLTG</genie>
		<description>Mega-jump from running only</description>
	</cheat>
	<cheat enabled="0">
		<genie>GAZUAG</genie>
		<description>Mega-jump from turbo running only</description>
	</cheat>
	<cheat enabled="0">
		<genie>YAZULG</genie>
		<description>Moon Gravity from a standing start</description>
	</cheat>
	<cheat enabled="0">
		<genie>YAZUIG</genie>
		<description>Moon Gravity from a running start</description>
	</cheat>
	<cheat enabled="0">
		<genie>YAZUYG</genie>
		<description>Moon Gravity from turbo running only</description>
	</cheat>
	<cheat enabled="0">
		<genie>AOAUIG</genie>
		<description>Jump in mid air</description>
	</cheat>
	<cheat enabled="0">
		<genie>SNAULA</genie>
		<description>Control Mario in entrances that lead to underground</description>
	</cheat>
	<cheat enabled="0">
		<genie>PEUEGZAA</genie>
		<description>Control Mario in demo and title screen (1 of 3)</description>
	</cheat>
	<cheat enabled="0">
		<genie>ANUETXKY</genie>
		<description>Control Mario in demo and title screen (2 of 3)</description>
	</cheat>
	<cheat enabled="0">
		<genie>YEUEYZTA</genie>
		<description>Control Mario in demo and title screen (3 of 3)</description>
	</cheat>
	<cheat enabled="0">
		<genie>OZTLLX</genie>
		<description>Always stay big (1 of 3)</description>
	</cheat>
	<cheat enabled="0">
		<genie>AATLGZ</genie>
		<description>Always stay big (2 of 3)</description>
	</cheat>
	<cheat enabled="0">
		<genie>SZLIVO</genie>
		<description>Always stay big (3 of 3)</description>
	</cheat>
	<cheat enabled="0">
		<genie>ZZZLTT</genie>
		<description>Always have firepower</description>
	</cheat>
	<cheat enabled="0">
		<genie>OXNLUYSO</genie>
		<description>After falling down a hole, you drop from above</description>
	</cheat>
	<cheat enabled="0">
		<genie>GPAIIU</genie>
		<description>Always get 3 fireworks at end of stage</description>
	</cheat>
	<cheat enabled="0">
		<genie>LETTTE</genie>
		<description>Goombas don't walk off ledges</description>
	</cheat>
	<cheat enabled="0">
		<genie>NULTKA</genie>
		<description>Turn all enemies into Toad</description>
	</cheat>
	<cheat enabled="0">
		<genie>AAYAAZ</genie>
		<description>Enable level select</description>
	</cheat>
	<cheat enabled="0">
		<genie>YSAOPE</genie>
		<description>Start on World X (1 of 3)</description>
	</cheat>
	<cheat enabled="0">
		<genie>YEAOZA</genie>
		<description>Start on World X (2 of 3)</description>
	</cheat>
	<cheat enabled="0">
		<genie>PEAPYA</genie>
		<description>Start on World 2 (3 of 3)</description>
	</cheat>
	<cheat enabled="0">
		<genie>ZEAPYA</genie>
		<description>Start on World 3 (3 of 3)</description>
	</cheat>
	<cheat enabled="0">
		<genie>LEAPYA</genie>
		<description>Start on World 4 (3 of 3)</description>
	</cheat>
	<cheat enabled="0">
		<genie>GEAPYA</genie>
		<description>Start on World 5 (3 of 3)</description>
	</cheat>
	<cheat enabled="0">
		<genie>IEAPYA</genie>
		<description>Start on World 6 (3 of 3)</description>
	</cheat>
	<cheat enabled="0">
		<genie>TEAPYA</genie>
		<description>Start on World 7 (3 of 3)</description>
	</cheat>
	<cheat enabled="0">
		<genie>YEAPYA</genie>
		<description>Start on World 8 (3 of 3)</description>
	</cheat>
</cheats>